@font-face {
    font-family: 'Medusa Gothic';
    src: url('MedusaGothic.woff2') format('woff2'),
        url('MedusaGothic.woff') format('woff');
    font-weight: 50;
    font-style: normal;
    font-display: swap;
}


body {
    background: url(images/background.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}

.medusa-gothic {
    font-family: 'Medusa Gothic', sans-serif;
  }


.form-control {
    text-align: center;
}

.footer-image {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    z-index: -1;
}

.name-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .letter-img {
    max-width: 100%; /* To make sure images don't overflow on smaller screens */
  }
